/* Generated with Author-it 5.0.11.625  3/20/2008 11:53:01 AM */
Page=new Array();Page[0]=new Array("Preface","preface.htm");
Page[1]=new Array("ISBN: N/A ","Parallels ","660 SW 39th Street","Suite 205","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400 ","Fax: +1 (425) 282 6444 ","© Copyright 2008, ","Parallels, Inc. ","All rights reserved ","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.","Product and service names mentioned herein are the trademarks of their respective owners.","Legal and Copyright Notice","epl_copyright_notice.htm");
Page[2]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","1263.htm");
Page[3]=new Array("To take advantage of Parallels Pro Control Panel (formerly known as Ensim Pro) support services or to find additional product documentation, visit Parallels Pro Control Panel Online Support at http://www.parallels.com/en/support/pro/.","To log in to Parallels Pro Control Panel online support, submit the form at https://www.parallels.com/en/support/ensimpro/form/.","If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback and Support","feedback.htm");
Page[4]=new Array("Home","This quick-start guide is composed of interlinked Help-system topics that show you how to complete common tasks. Click a link below to learn about the task. Then click the quick-start links at the top or bottom of each topic to proceed through the guide.","Quick-start topics:","Creating and managing service plans","Creating and managing IP-based sites","Creating and managing name-based sites","Changing your password","Changing your customer's password","Adding your logo to your customer's control panel","Monitoring your account resources","Quick-start Guide for Reseller Administrators","oh_reseller_quickstart_guide.htm");
Page[5]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7<br>","Before creating sites, we recommend you create new Service Plans. A Service Plan is a template consisting of a set of services and utilities. These templates are not essential to create a site; however, they make creating multiple sites easier and faster by grouping services together, which can be assigned to sites while creating them. You can create unlimited Service Plans using different configurations to satisfy different business needs.","Service Plans are a powerful and convenient way to offer hosting plans to your customers by linking them with the type and extent of services available. For example, you can create a Bronze plan offering basic services with limited disk space, a Silver plan offering more services with more disk space, and a Gold plan offering all services and maximum disk space.","The control panel ships with a single default plan, named DefaultPlan. Use the Add Service Plan option to create more plans based on the needs of your customers. Service Plans can be modified later any time as desired.","Note: There is no permanent link between a site and the plan used to create it. After a site is created using a Service Plan, the site can be modified without affecting the plan and vice-versa.","To add a service plan:","In the shortcuts section of the Home page, click Add Plan (Service Plan section). The Add Service Plan form opens and displays the DefaultPlan template. The values in the DefaultPlan template are defined, but you can change them now and save the settings as your current DefaultPlan or as a new template.","To get to the home page, click Home on the navigation bar at left.","Use Service Plan options information to help you complete the form.","In the Save Plan area, save the plan as a new template or overwrite the existing template. Do one of the following:","To save the plan as a new plan, select the Save as a new plan option. In the adjacent text box, enter the name of the new plan.","To update or overwrite an existing plan, select the Save as an existing plan option. From the list, click the arrow and choose a name.","To save this plan as the default plan, click the arrow and choose default.","Click Save.","Next Quick-start topic: Creating and managing IP-based sites&nbsp;","Adding Service Plans","oh_reseller_adding_plans.htm");
Page[6]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7","Before creating any sites, you might want to create a Service Plan template. Templates are not required to create sites; however, they can make creating multiple sites and establishing services for the sites easier and faster.","You can create and manage sites using the Sites Manager.","Note: A special alias called site_blackhole is automatically created when the site is created. It does not display in the list of aliases and its only purpose is to act as a repository for all garbage email. When a user with an alias is removed, the alias can still remain (as it may be referenced by other aliases), but the target user name is replaced by site_blackhole. When an email is sent to this alias, it goes to site_blackhole.","Before you begin to create a site, make sure you have all the required information.","Before you create sites or default templates for sites or services, you need the following information.","A fully qualified host name.","For an IP-based site, the host name must map to the IP address of the domain.","For a name-based site, the host name must map to the IP address of the server hosting the control panel.","The IP address (if the site is IP-based).","The name of the site's Web server.","The name of the FTP server (if the site is IP-based).","The amount of disk space the site will be assigned.","The name, password, and email address of the Site Administrator, who is the person who will manage the new site.","What services or Service Plan you will provide for the site.","Whether or not you want the domain entry added to your DNS server.","Note: If you are using a DNS service different from the one the control panel provides, or you prefer to save CPU resources, you can choose to forego a DNS entry.","The name of the directory in which you will store CGI scripts. The control panel provides a default directory, but you might prefer to store scripts elsewhere.","The maximum number of users you will allow on the site.","To create an IP-based site:","In the shortcuts section of the Home page, click Add IP-Based Site (Sites section).","To get to the home page, click Home on the navigation bar at left.","In the Site Name field, enter the name of the site.","Important: The site name must be the fully qualified name, containing both the host name and the domain name; do not include the www prefix. The total length of the database name (inclusive of the database prefix) should be less than 255 characters.","In the Administrator User Name field, enter a user name for the Site Administrator, the person who will manage this new site.","Important: You must not enter a user name starting with a number (such as 123abc). If you do, you will receive an error message and the site will fail to add.","In the Administrator Password field, enter a password for the Site Administrator.","Retype this password in the Confirm Administrator Password field.","In the Email Contact field, enter the email address of the Site Administrator.","Set the security level for the site by selecting an appropriate option in the Security Level field.","In the IP Address field, enter the IP address you want to assign to the site.","In the Select a Service Plan field, do one of the following:","If you want to use an existing Service Plan template, click the arrow and from the list, choose the name of the template you want to use.","If you do not want to use a Service Plan template, or if you want to manually assign the services available to this site, click Advanced.","The Add IP-based Site form expands to display the Service Plan form that allows you to choose the service options you want to enable for the site.","Use Service Plan options information to help you complete the form.","Click Add Site.","The control panel creates the new IP-based site and assigns a temporary default home page for it. To view this temporary home page, go to: http://&lt;your_site_name&gt;.","Next Quick-start topic: Creating and managing name-based sites","&nbsp;","Adding IP-based Sites","oh_reseller_add_ip_sites.htm");
Page[7]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7","Name-based sites have a unique host name but share an IP address with the control panel server. They receive most of the benefits of IP-based sites without occupying an IP address and can be offered at a lower cost to customers.","Name-based sites have certain limitations.","Users do not have access to SSL secure site certification","A CNAME alias record cannot be entered into the DNS configuration.","Before you begin to create a site, make sure you have all the required information.","Before you create sites or default templates for sites or services, you need the following information.","A fully qualified host name.","For an IP-based site, the host name must map to the IP address of the domain.","For a name-based site, the host name must map to the IP address of the server hosting the control panel.","The IP address (if the site is IP-based).","The name of the site's Web server.","The name of the FTP server (if the site is IP-based).","The amount of disk space the site will be assigned.","The name, password, and email address of the Site Administrator, who is the person who will manage the new site.","What services or Service Plan you will provide for the site.","Whether or not you want the domain entry added to your DNS server.","Note: If you are using a DNS service different from the one the control panel provides, or you prefer to save CPU resources, you can choose to forego a DNS entry.","The name of the directory in which you will store CGI scripts. The control panel provides a default directory, but you might prefer to store scripts elsewhere.","The maximum number of users you will allow on the site.","To create a name-based site:","In the shortcuts section of the Home page, click Add Name-Based Site (Sites section). The Add Name-based site form opens.","To get to the home page, click Home on the navigation bar at left.","In the Site Name field, enter the name of the site you are creating.","Important: The site name must be the fully qualified name, containing both the host name and the domain name; do not include the www prefix. The total length of the database name (inclusive of the database prefix) should be less than 255 characters.","In the Administrator User Name field, enter a user name for the Site Administrator, the person who will manage this new site.","Important: You must not enter a user name starting with a number (such as 123abc). If you do, you will receive an error message and the site will fail to add.","In the Administrator Password field, enter the password for the Site Administrator.","Retype this password in the Confirm Administrator Password field.","In the Email Contact field, enter the email address of the Site Administrator.","Set the security level for the site by selecting an appropriate option in the Security Level field.","In the Select a Service Plan field, do one of the following:","If you want to use an existing Service Plan template, click the arrow and from the list, choose the name of the template you want to use.","If you do not want to use a Service Plan template, or if you want to manually assign the services available to this site, click Advanced.","The Add Name-based Site form expands to display the Service Plan form that allows you to choose the service options you want to enable for the site.","Use Service Plan options information to help you complete the form.","Click Add Site.","The control panel creates the new name-based site and assigns a temporary, default home page for it. To view this temporary home page, go to: http://&lt;your_site_name&gt;.","Next Quick-start topic: Changing your password","&nbsp;","Adding Name-Based Sites","oh_reseller_add_name_sites.htm");
Page[8]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7","Your account settings are configured by your service provider. While you cannot change the account user name assigned to you, the password may be changed at any time. It is recommended that you change your password to ensure security.","To change your password:","In the shortcuts area of the Home page, click Change Password (Administration section). The Change Password form opens.","To get to the home page, click Home on the navigation bar at left.","In the Password field, enter your new password.","In the Confirm Password field, re-enter the password.","Click Save.","Note: If you forget your password, contact your service provider to reset your password.","Next Quick-start topic: Changing your customer's password","Changing Your Password","oh_reseller_change_password.htm");
Page[9]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7","You can modify the settings of an existing site to switch between IP-based sites and name-based sites, assign a different Service Plan, toggle services, change the allocated disk space, or change the maximum number of email users.","Important: When you convert a name-based site to an IP-based site, you can offer the Secure Web (SSL) service that enables the Site Administrator to perform secure Web operations. &nbsp;<br><br>However, when you convert an IP-based site to a name-based site, the Secure Web (SSL) service is disabled preventing further secure Web operations on the site. If the site availed the service before the update, notify the Site Administrator of further unavailability of the service. ","To update your existing site settings:","In the shortcuts section of the Home page , click List Sites (Sites section).","To get to the home page, click Home on the navigation bar at left.","Locate the site you want to change and in the Actions column, click @. The Edit Site form opens.","Use the Service Plan Options Information to help you make changes to the form.","Note: Changing the name in the Site Name field does not automatically change the names of the other servers on the site, such as the Web server or the mail server. If you change the name in the Site Name field, make sure the names of the other servers still apply.","Click Update Site.","Next Quick-start topic: Adding your logo to your customer's control panel","&nbsp;&nbsp;","Updating Site Settings","oh_reseller_configure_site.htm");
Page[10]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7","You can replace the logo in the top left corner of the control panel with your own custom logo.","Note: The logo you upload will be visible on your control panel as well as in the control panels of the sites and users hosted on your account.","To upload your custom logo:","In the shortcuts section of the Home page, click Upload Logo (Administration section).","To get to the home page, click Home on the navigation bar at left.","In the Upload new logo field, enter the name of your custom logo file including the full path or click Browse to locate and select the file on your computer.","Note: Your logo size should not exceed 73 x 46 pixels.","Click Upload Logo.","The new logo is displayed.","To reset the logo to the default logo:","In the shortcuts section of the Home page, click Upload Logo (Administration section).","Click Change to Default Logo.","The control panel reverts to the default logo.","Next Quick-start topic: Monitoring your account resources","Uploading a Custom Logo","oh_reseller_upload_logo.htm");
Page[11]=new Array("Quick-start guide: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7","You can view your account information and the sites hosted on your account on the Reseller Information page. The account and site settings are configured by your service provider.","To view your account information:","In the Menu on the navigation bar at left, click Reseller Summary. The Reseller Information page opens displaying information about reseller account settings and site information in separate information panels.","&lt;reseller_name&gt; : This information panel displays your account settings.","Site List &lt;reseller_name&gt; : This information panel displays the list of sites hosted on your account.","The &lt;reseller_name&gt; information panel displays the following information.","User Name. The user name assigned to you by your service provider","Disk (MB). The used and allocated disk quota (in Megabytes)","Bandwidth (MB). The used and allocated bandwidth (in Megabytes)","Name-Based. The allocated number of name-based sites &nbsp;","IP-Based. The allocated number of IP-based sites","Users. The total number of site users as against the allocated limit","The Site List &lt;reseller_name&gt; information panel displays the following information.","Status. The icons in this column indicate whether the site is active (not suspended) or inactive (suspended).","@ - The site is active","@ - The site is inactive","@ - The site creation is progress","Site. The name of the site","Disk (MB). The disk space used by the site (in Megabytes)","Bandwidth (MB). The bandwidth used by the site (in Megabytes)","Type. The icons in this column indicate whether the site is IP-based or name-based.","@&nbsp;- Indicates an IP-based site","@&nbsp;- Indicates a name-based site","Users. The total number of user accounts created for the site","Actions. Allows you to perform the following actions on the site:","@ - Update your site settings","To update your domain settings:","Click @ in the Actions column next to the domain whose settings you want to update.","Update the settings as required. Use Service Plan field descriptions to help you complete the form. &nbsp;","@ - Remove sites","To remove domains:","Click @ in the Actions column next to the domain you want to delete.","Return to Quick-start guide Home","Viewing Your Account Information","oh_reseller_summary.htm");
var PageCount=12;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}